<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>RNG Schema</TITLE>
<META NAME="description" CONTENT="RNG Schema">
<META NAME="keywords" CONTENT="LaTex_Kern_Prosa_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="LaTex_Kern_Prosa_en.css">

<LINK REL="previous" HREF="node4.html">
<LINK REL="up" HREF="LaTex_Kern_Prosa_en.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next_g.png"> 
<A NAME="tex2html88"
  HREF="LaTex_Kern_Prosa_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html84"
  HREF="node4.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html90"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Up:</B> <A NAME="tex2html89"
  HREF="LaTex_Kern_Prosa_en.html">Baseline Encoding for prose,</A>
<B> Previous:</B> <A NAME="tex2html85"
  HREF="node4.html">Hierarchy</A>
 &nbsp; <B>  <A NAME="tex2html91"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<H1><A NAME="SECTION00050000000000000000">
RNG Schema</A>
</H1>

<P>

<BR>
<PRE  CLASS="verbatim">&lt;?xml version="1.0"?&gt;
&lt;TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="en"&gt;
  &lt;teiHeader&gt;
    &lt;fileDesc&gt;
      &lt;titleStmt&gt;
        &lt;title&gt;TEI Absolutely Bare&lt;/title&gt;
        &lt;author&gt;fj&lt;/author&gt;
        &lt;editor xml:id="sbauman.emt"&gt;Syd Bauman&lt;/editor&gt;
      &lt;/titleStmt&gt;
      &lt;publicationStmt&gt;
        &lt;availability status="free"&gt;
          &lt;p&gt;This template file is freely available and you are hereby authorised to copy, modify,
            and redistribute it in any way without further reference or permissions.&lt;/p&gt;
          &lt;p&gt;When making such modifications, you are strongly recommended to change the present text
            to include an accurate statement of the licencing conditions applicable to your modified
            text.&lt;/p&gt;
        &lt;/availability&gt;
      &lt;/publicationStmt&gt;
      &lt;sourceDesc&gt;
        &lt;p&gt;Initially created on &lt;date when="2006-10-12T05:24:41"&gt;Thursday 12th October 2006&lt;/date&gt;
          by the form at http://www.tei-c.org.uk/Roma/.&lt;/p&gt;
      &lt;/sourceDesc&gt;
    &lt;/fileDesc&gt;
    &lt;revisionDesc&gt;
      &lt;change when="2007-08-12" who="#LB"&gt;Removed further elements added since this ODD was first
        created &lt;/change&gt;
      &lt;change when="2007-04-09" who="#LB"&gt;Added prose and reorganized structure to make it more
        document-like; changed deletion of attribute decls into deletion of att.declaring class; add
        deletes for elements email and floatingText added to P5 since this ODD was first created;
        considered but did not implement removal of all irrelevant datatype specs...&lt;/change&gt;
      &lt;change when="2006-10-14" who="#sbauman.emt"&gt; Made valid: &lt;list&gt;
          &lt;item&gt;removed empty &lt;att&gt;prefix&lt;/att&gt; attribute&lt;/item&gt;
          &lt;item&gt;added required &lt;att&gt;type&lt;/att&gt; attribute to &lt;gi&gt;classSpec&lt;/gi&gt;s&lt;/item&gt;
        &lt;/list&gt;&lt;!--. &lt;note&gt;Sebastian had also made the above changes.&lt;/note&gt; --&gt;Also removed
        extraneous &lt;gi&gt;altIdent&lt;/gi&gt; elements, improved &lt;gi&gt;sourceDesc&lt;/gi&gt;, changed the
        &lt;att&gt;ident&lt;/att&gt; of &lt;gi&gt;schemaSpec&lt;/gi&gt; to match the filename, and added this revision
        description. &lt;/change&gt;
    &lt;/revisionDesc&gt;
  &lt;/teiHeader&gt;
  &lt;text&gt;
    &lt;!--    &lt;front&gt;
      &lt;divGen type="toc"/&gt;
    &lt;/front&gt;--&gt;
    &lt;body&gt;
      &lt;p&gt;Textgrid baseline encoding (subset of TEI)&amp;#xD; for prose, drama, poetry&lt;/p&gt;
      &lt;div&gt;
        &lt;head&gt;Basic text structure&lt;/head&gt;
        &lt;p&gt;In this very simple schema, a document may contain &lt;gi&gt;front&lt;/gi&gt;, &lt;gi&gt;body&lt;/gi&gt; and
            &lt;gi&gt;back&lt;/gi&gt; elements as in standard TEI. However, within these, only the following
          elements are permitted: &lt;specList&gt;
            &lt;specDesc key="div"/&gt;
            &lt;specDesc key="head"/&gt;
            &lt;specDesc key="list"/&gt;
            &lt;specDesc key="p"/&gt;
          &lt;/specList&gt;
        &lt;/p&gt;
        &lt;p&gt;The &lt;gi&gt;list&lt;/gi&gt; element may contain a &lt;gi&gt;head&lt;/gi&gt; followed by a sequence either of
            &lt;gi&gt;label&lt;/gi&gt;-&lt;gi&gt;item&lt;/gi&gt; pairs, or of &lt;gi&gt;item&lt;/gi&gt; elements alone. &lt;/p&gt;
        &lt;p&gt;The &lt;gi&gt;item&lt;/gi&gt; and &lt;gi&gt;p&lt;/gi&gt; elements have the same structure: either may contain
          just text, or a mixture of text with &lt;gi&gt;list&lt;/gi&gt;, or &lt;gi&gt;title&lt;/gi&gt; elements.&lt;/p&gt;
        &lt;p&gt;Similarly, the &lt;gi&gt;div&lt;/gi&gt; element may contain a &lt;gi&gt;head&lt;/gi&gt;, followed by a nested
            &lt;gi&gt;div&lt;/gi&gt;, or one or more &lt;gi&gt;p&lt;/gi&gt; elements. &lt;/p&gt;
        &lt;p&gt;The &lt;att&gt;version&lt;/att&gt; attribute on the &lt;gi&gt;TEI&lt;/gi&gt; element is removed, as is the
            &lt;att&gt;level&lt;/att&gt; attribute on the &lt;gi&gt;title&lt;/gi&gt; element. Other attributes are also
          removed as a consequence of the class modifications described below.&lt;/p&gt;
        &lt;p&gt;The following specification group deletes all the unwanted elements: &lt;specGrp
            xml:id="bodydels"&gt;
            &lt;elementSpec ident="abbr" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="add" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="addrLine" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="address" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="altIdent" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="analytic" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="bibl" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="biblFull" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="biblItem" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="biblScope" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="biblStruct" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="binaryObject" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="cb" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="choice" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="cit" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="corr" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="date" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="dateRange" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="del" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="desc" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="distinct" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="divGen" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="email" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="editor" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="emph" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="equiv" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="expan" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="foreign" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="gap" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="gloss" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="graphic" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="headItem" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="headLabel" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="hi" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="imprint" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="index" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="listBibl" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="measure" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="measureGrp" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="meeting" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="mentioned" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="milestone" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="monogr" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="name" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="note" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="num" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="orig" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="pb" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="postBox" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="postCode" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="ptr" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="pubPlace" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="publisher" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="ref" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="reg" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="relatedItem" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="resp" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="respStmt" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="rs" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="said" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="series" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="sic" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="soCalled" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="street" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="teiCorpus" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="term" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="time" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="timeRange" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="unclear" mode="delete" module="core"/&gt;
            &lt;elementSpec ident="argument" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="byline" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="closer" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="dateline" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="div0" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="div1" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="div2" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="div3" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="div4" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="div5" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="div6" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="div7" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="docAuthor" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="docDate" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="docEdition" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="docImprint" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="docTitle" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="epigraph" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="floatingText" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="group" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="imprimatur" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="opener" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="salute" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="signed" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="titlePage" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="titlePart" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="trailer" mode="delete" module="textstructure"/&gt;
            &lt;elementSpec ident="title" mode="delete" module="core"/&gt;
          &lt;/specGrp&gt;
        &lt;/p&gt;
      &lt;/div&gt;
      &lt;div&gt;
        &lt;head&gt;Header structure&lt;/head&gt;
        &lt;p&gt;A much simplified version of the TEI Header is defined, again by the deletion of many
          elements. For validity, all that is required within it is the &lt;gi&gt;fileDesc&lt;/gi&gt;, which
          contains only the following elements: &lt;specList&gt;
            &lt;specDesc key="titleStmt"/&gt;
            &lt;specDesc key="publicationStmt"/&gt;
            &lt;specDesc key="sourceDesc"/&gt;
          &lt;/specList&gt;
        &lt;/p&gt;
        &lt;p&gt;Within the &lt;gi&gt;titleStmt&lt;/gi&gt; only a &lt;gi&gt;title&lt;/gi&gt; is permitted; within the other two
          elements only a &lt;gi&gt;p&lt;/gi&gt; is permitted. The &lt;att&gt;default&lt;/att&gt; attribute on the
            &lt;gi&gt;sourceDesc&lt;/gi&gt; element is also removed. &lt;/p&gt;
        &lt;p&gt;The following specification group deletes all the other possible elements from the
          header: &lt;specGrp xml:id="hdrdels"&gt;
            &lt;elementSpec ident="appInfo" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="application" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="authority" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="availability" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="broadcast" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="cRefPattern" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="catDesc" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="catRef" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="category" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="change" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="classCode" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="classDecl" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="correction" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="creation" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="distributor" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="edition" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="editorialDecl" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="encodingDesc" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="equipment" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="fsdDecl" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="funder" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="geoDecl" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="handNote" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="hyphenation" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="idno" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="interpretation" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="keywords" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="langUsage" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="language" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="metDecl" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="metSym" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="namespace" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="normalization" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="principal" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="profileDesc" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="projectDesc" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="quotation" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="recording" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="recordingStmt" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="refsDecl" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="refState" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="rendition" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="revisionDesc" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="samplingDecl" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="scriptStmt" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="segmentation" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="sponsor" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="state" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="stdVals" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="tagUsage" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="tagsDecl" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="taxonomy" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="textClass" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="variantEncoding" mode="delete" module="header"/&gt;
            &lt;elementSpec ident="sourceDesc" mode="change" module="header"&gt;
              &lt;attList&gt;
                &lt;attDef ident="default" mode="delete"/&gt;
              &lt;/attList&gt;
            &lt;/elementSpec&gt;
          &lt;/specGrp&gt;
        &lt;/p&gt;
      &lt;/div&gt;
      &lt;div&gt;
        &lt;head&gt;Class modifications&lt;/head&gt;
        &lt;p&gt;Finally three of the TEI attribute classes are simplified. The attributes xml:space,
          rend, and xml:base are removed from the att.global class, so that this now makes available
          to all elements only the following attributes: &lt;att&gt;xml:id&lt;/att&gt;, &lt;att&gt;n&lt;/att&gt;, and
            &lt;att&gt;xml:lang&lt;/att&gt;. &lt;/p&gt;
        &lt;p&gt;Three un-needed attributes are removed from the att.divLike class so that the
          &lt;gi&gt;div&lt;/gi&gt; element inherits from it only the following attributes: &lt;att&gt;xml:id&lt;/att&gt;,
            &lt;att&gt;n&lt;/att&gt;, &lt;att&gt;xml:lang&lt;/att&gt;. The attribute class &lt;ident&gt;att.declaring&lt;/ident&gt; is
          deleted completely, so that none of its members inherit the &lt;att&gt;decls&lt;/att&gt; attribute
          defined in the unmodified TEI.&lt;/p&gt;
        &lt;specGrp xml:id="classmods"&gt;
          &lt;classSpec ident="att.global" mode="change" module="tei" type="atts"&gt;
            &lt;attList&gt;
              &lt;attDef ident="xml:space" mode="delete"/&gt;
              &lt;attDef ident="rend" mode="delete"/&gt;
              &lt;attDef ident="xml:base" mode="delete"/&gt;
            &lt;/attList&gt;
          &lt;/classSpec&gt;
          &lt;classSpec ident="att.divLike" mode="change" module="tei" type="atts"&gt;
            &lt;attList&gt;
              &lt;attDef ident="org" mode="delete"/&gt;
              &lt;attDef ident="sample" mode="delete"/&gt;
              &lt;attDef ident="part" mode="delete"/&gt;
            &lt;/attList&gt;
          &lt;/classSpec&gt;
          &lt;classSpec ident="att.declaring" mode="delete" module="tei" type="atts"/&gt;
          &lt;!--          &lt;attList&gt;
            &lt;attDef ident="decls" mode="delete"/&gt;
          &lt;/attList&gt;
        &lt;/classSpec&gt;
--&gt;
        &lt;/specGrp&gt;
      &lt;/div&gt;
      &lt;div&gt;
        &lt;head&gt;Formal declaration&lt;/head&gt;
        &lt;schemaSpec ident="tei_bare" xml:lang="en" prefix=""&gt;
          &lt;moduleRef key="core"/&gt;
          &lt;moduleRef key="tei"/&gt;
          &lt;moduleRef key="header"/&gt;
          &lt;moduleRef key="textstructure"/&gt;
          &lt;specGrpRef target="#bodydels"/&gt;
          &lt;specGrpRef target="#classmods"/&gt;
          &lt;specGrpRef target="#hdrdels"/&gt;
          &lt;elementSpec module="textstructure" ident="postscript" mode="delete"/&gt;
          &lt;elementSpec module="core" ident="author" mode="delete"/&gt;
          &lt;elementSpec module="core" ident="item" mode="delete"/&gt;
          &lt;elementSpec module="core" ident="label" mode="delete"/&gt;
          &lt;elementSpec module="core" ident="list" mode="delete"/&gt;
        &lt;/schemaSpec&gt;
      &lt;/div&gt;
    &lt;/body&gt;
  &lt;/text&gt;
&lt;/TEI&gt;
</PRE>
<P>

<P>
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
